%define name 	mp3c
%define version 0.26
%define release 1mdk

Summary: 	MP3 creator for audiocds with usage of CDDB
Name: 		%{name}
Version: 	%{version}
Release: 	%{release}
License: 	GPL
Group: 		Sound
Source: 	%{name}-%{version}.tar.bz2
Patch:		mp3c.conf.patch.bz2
Url:		http://excelsior.kullen.rwth-aachen.de/WSPse/Linux-MP3c.php3
BuildRoot: 	%{_tmppath}/%{name}-%{version}-buildroot
Requires:	id3tool

%description
This program read TOC from audiocds, get CDDB entry for it, and convert
audio tracks to mp3 (under usage of any cdgrabber and mp3encoder).

%prep
rm -rf $RPM_BUILD_ROOT

%setup
%patch -p1 

%build
aclocal
autoconf
autoheader
automake
%configure \
	--with-cddb-path=%{_datadir}/apps/kscd/cddb 


%__make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall

%{find_lang} %{name}



%clean
rm -rf $RPM_BUILD_ROOT


%files -f %{name}.lang
%defattr(-,root,root)
%doc AUTHORS BATCH.README BUGS CDDB_HOWTO ChangeLog FAQ NEWS OTHERS 
%doc README patches/cdparanoia.diff patches/encoder.diff TODO
%{_bindir}/mp3c
%{_mandir}/man1/mp3c.1*


%changelog
* Thu Feb 22 2001 Lenny Cartier <lenny@mandrakesoft.com> 0.26-1mdk
- used srpm from Christian Zoffoli <czoffoli@linux-mandrake.com> 
	- new package

